load('GaborWavelets_cos_2.mat');
orient = size(GaborWavelets,1); %8
scales = size(GaborWavelets,2); %5
for o = 1:orient
    for s = 1:scales
        GW = GaborWavelets(o,s).GW;
        realGW = real(GW);
        f = figure(1);
        imagesc(realGW);
        %colormap(gray);
        colormap default;
        set(gca,'YTick',[],'XTick',[]);
        axis square;
        filename = sprintf('gw_%d_%d.png',o,s);
        saveas(f,filename,'png');
        RemoveWhiteSpace([], 'file', filename);
    end
end